﻿@model Paw_park.Models.Park

@{
    ViewBag.Title = "Details";
}

<h2>Vaata</h2>

<div>
    <h4>Park</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Name)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Name)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Location)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Location)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Type)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Type)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Capacity)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Capacity)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PictureId)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PictureId)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Muuda", "Edit", new { id = Model.Id }) |
    @Html.ActionLink("Tagasi", "Index")
</p>
